Subject: [NEXTEL-1] nextel minutes used tracking now available

From: "havaloc" <[email-masked]>
Date: Wed, 06 Aug 2003 16:58:10 -0000

Finally, a much wanted feature has been added to Nextel's account
management system.  You can now view your minutes used online during
your billing cycle, avoding those surprises in your bill.  

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/